Bug 250455 - Bug repport to track CVS admin changes
Summary: Bug repport to track CVS admin changes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cvsgraph   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-01 18:25 UTC by Marek Mahut
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-19 08:00:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Marek Mahut 2007-08-01 18:25:53 UTC
Package Change Request
======================
Package Name: cvsgraph
New Branches: EL-4 EL-5
Updated Fedora Owners: mmahut@redhat.com

Comment 1 Marek Mahut 2007-08-01 18:26:38 UTC
Updated EPEL Owners: mmahut@redhat.com

Comment 2 Ville Skyttä 2007-08-01 19:01:17 UTC
Ack, this was discussed in private mail.  Thanks again Marek.

Comment 3 Kevin Fenzi 2007-08-01 19:18:08 UTC
cvs done.

Comment 4 Marek Mahut 2007-08-01 19:23:37 UTC
Thank you Kevin, Thank you Ville!

Comment 5 Marek Mahut 2007-08-19 08:00:42 UTC
reBuild.


Note You need to log in before you can comment on or make changes to this bug.